html {
    scroll-behavior: smooth;
}
::-webkit-scrollbar-track {
    background-color: #000;
}
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-thumb {
    background: linear-gradient(#0003b9b6, #ff0000);
    border-radius: 20px;
}

.navbar-brand {
    font-size: 30px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

.carousel-caption h5 { 
    font-size: 30px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    align-items: center;
}

.carousel-caption p {
    font-size: 30px;
    font-family: 'Arial Narrow Bold', sans-serif;
    align-items: center;
    
}

.row {
    margin: 0;
}
  
#footer-mb a {
    text-decoration: none;
    color: black;
    font-weight: bolder;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.616);
}

#footer-mb div {
    margin-top: 8%;
}

figure {
    margin: 0;
}

figure img {
    height: 35px;
    width: 35px;
    margin: 0.5em 1em;

}

.control input:focus {
    border: 2px solid #ff0000;
    transition: cubic-bezier(0.215, 0.610, 0.355, 1) .5s;
    box-shadow: 1px 0 15px rgba(255, 0, 0, 0.356);
    background: rgba(0, 0, 0, 0.212);
}

/**Validações**/
.control {
    position: relative;
    border: none;
    background: none;
    margin-bottom: 10px;
  }
  
.control i {
    position: absolute;
    top: 42px;
    right: 15px;
    visibility: hidden;
}

.control small {
    visibility: hidden;
    display: flex;
    margin-top: -10px;
    font-size: 16px;
    text-shadow: 1px 0 8px red;
    font-weight: bolder;

}

.control input {
border: 2px solid #3E445B;
border-radius: 5px;
outline: 0;
display: block;
font-size: 16px;
width: 100%;
height: 45px;
background: white;
text-align: center;
}

.control.success input {
border: 3px solid #4ECA64;
}

.control.error input {
border: 3px solid #DB5A5A;
}

.control.error i.img-error {
visibility: visible;
}

.control.success i.img-success {
visibility: visible;
}

.control.error small{
color: #DB5A5A;
visibility: visible;
}

